### Method

# Vte Terminal get_text_blink_mode

since: 0.52

#### Declaration [src]

    VteTextBlinkMode
    vte_terminal_get_text_blink_mode (
      VteTerminal* terminal
    )

#### Description [src]

Checks whether or not the terminal will allow blinking text.

Available since: 0.52

Gets property | `Vte.Terminal:text-blink-mode`

#### Return value

Type: `VteTextBlinkMode`

The blinking setting.